<?php

	$detail = array();
	$detail['content'] = "Animate the value of [propinstname:Target] to [float:Value] over [float:Duration] seconds.";
	$detail['name'] = "Animate Property Value";
	$detail['function'] = "Properties - Set (Smooth)";
	$detail['default'] = array();
	$detail['default']['Target'] = '';
	$detail['default']['Value'] = '0';
	$detail['default']['Duration'] = '1';
	$detail['required'] = array('Target','Value');

?>